Effective Date: September 13, 2016
Protecting privacy is important to Deluxe Small Business Sales, Inc. doing business as Vertical Response.com (VerticalResponse). Our policies and procedures address applicable U.S. and international privacy requirements concerning the collection, use, and cross-border transfer of personal data. The terms "we ", "our", and "us" in this Privacy Policy refer to VerticalResponse and its affiliates involved in delivery of our self-service direct marketing solutions for small and mid-size businesses. In the event that personal information is provided to us, whether through our site (www.verticalresponse.com) or in some other format, it will be collected, used and disclosed by us in accordance with this Privacy Policy.
Other than as described in this Privacy Policy, we will not disclose personal information about you to others without your express consent. If you have questions or concerns regarding our Privacy Policy or practices, please contact us by email at PrivacyProgramOffice@Deluxe.com.
Safe Harbor Framework
VerticalResponse complies with the U.S. - Swiss Safe Harbor Framework as set forth by the U.S. Department of Commerce regarding the collection, use and retention of personal data from Switzerland. VerticalResponse has certified that it adheres to the Safe Harbor Privacy Principles of notice, choice, onward transfer, security, data integrity, access, and enforcement. To learn more about the Safe Harbor programs, and to view our certification, please visit https://safeharbor.export.gov/swisslist.aspx.
Information Collection, Notice, and Use
VerticalResponse is the sole owner of the information collected on this site. We will not sell, share, or rent this information to others in ways different from what is disclosed in this statement. VerticalResponse collects information from our users at several different points on our site.
No registration is required to view the VerticalResponse site. However, if you choose to register or provide personal information on our newsletter sign-up, free trial, order forms, affiliate, partner and job application pages or other areas of our site, we will ask for information which may include your name, mailing address, email address, billing and payment information (e.g. credit card information), company name, and telephone number. We use this information to create new accounts, fulfill your order, communicate with you regarding our services, and manage our customer relationships. We may send you service-related announcements when it is necessary to do so. Generally, you may not opt-out of these communications, which are not promotional in nature. If you do not wish to receive them, you have the option to deactivate your account. For the purposes of order verification and fraud prevention, we may exchange information about our customers internally within VerticalResponse and among our affiliates.

Information You Upload into VerticalResponse

All data uploaded by a customer into the VerticalResponse system is stored in a personalized and secure location. VerticalResponse will not sell or rent this data and only the registered account holder can gain access to the uploaded lists.

Customer Testimonials

We post customer testimonials on our site which may contain personally identifiable information. We obtain the customer's consent via email prior to posting the testimonial along with the customer’s name. If you wish to update or delete your testimonial, you can contact us at info@verticalresponse.com.

Public Forums

Our site offers publicly accessible blogs and community forums. You should be aware that any information you provide in these areas may be read, collected, and used by others who access them. To request removal of your personal information from our blog or community forum, contact us at info@verticalresponse.com. In some cases, we may not be able to remove your personal information, in which case we will let you know if we are unable to do so and why.

Tell-A-Friend

If you choose to use our referral/share service to tell a friend about our site, we will ask you for your friend’s name and email address. We will automatically send your friend a one-time email inviting him or her to visit the site. VerticalResponse does not store this information and uses this information for the sole purpose of sending this one-time email.

Surveys

From time-to-time, we may provide you the opportunity to participate in surveys on our site. If you participate, we will request certain personally identifiable information from you. Participation in these surveys or contests is completely voluntary and you have a choice whether to disclose this information. The requested information typically includes contact information (such as name and shipping address), and demographic information (such as zip code). We use this information to monitor site traffic or personalize the site.
Cookies and Similar Technologies
As is true of most websites, we gather certain information automatically and store it in log files. This information may include Internet protocol (IP) addresses, browser type, internet service provider (ISP), referring/exit pages, operating system, date/time stamp, and/or clickstream data. We may combine this automatically collected log information with other information we collect about you. We do this to improve services we offer you, and to improve marketing, analytics, and/or site functionality.
We and our partners use cookies and similar technologies to analyze trends, administer the site, track users’ movements around the site, and to gather demographic information about our user base as a whole.  A cookie is a small data text file that our server sends to your computer and that your computer sends back to us each time you visit our site.  Most Internet browsers automatically accept cookies.  However, you can disable and/or delete cookies by controlling your browser settings.  If you do disable cookies, you may still use our site.
We also partner with third parties to provide you advertising based upon your browsing activities and interests. Our third party partners may use cookies or similar technologies to collect and use non-personally identifiable information (e.g., hashed data, click stream information, browser type, time and date, subject of advertisements clicked or scrolled over) during your visit to this site in order to provide you with more personalized advertising. If you wish to opt out of interest-based advertising click here, or if located in the European Union click here. Please note you will continue to receive generic ads.

Advertising Network Cookies for U.S. Customers

If you are a U.S.-based customer, our business partners may place advertising network cookies in emails we broadcast on your behalf. The cookies contain pseudonymous information about email recipients to provide them with targeted advertising on websites. However, if email recipients wish to not have this information used for the purpose of serving targeted ads, they may opt-out by clicking here or by visiting the Criteo website here and following Criteo’s opt-out instructions.
Information Retention and Accuracy
We take reasonable steps to ensure that personal information we receive, process, or maintain is accurate, complete, and reliable for its intended use. We rely on the accuracy of the information provided directly to us but accept responsibility for the management and confidentiality of the personal information collected.
We retain personal information for no longer than is necessary to provide you the services you requested. We reserve the right to retain personal information for any period required by law or to comply with our legal obligations, resolve disputes, and enforce our agreements. We maintain procedures for the secure disposal or destruction of personal information.
Information Disclosure and Onward Transfer
There are a variety of circumstances where we may need to disclose personal information to:

A person who, in the reasonable judgment of VerticalResponse is seeking the information as your agent. For example, we may provide information about your account to your legal representative if we are satisfied that that individual is requesting the information on your behalf
Our parent company or affiliates to help us serve you better and provide you with requested services
A company or individual employed by us to perform functions on our behalf, such as support services, information technology development and support, customer service or data processing
A public authority, agent of a public authority or law enforcement agency if required by law

We only share personal information with third party service providers, and only to the extent necessary for them to provide the requested services. These companies are prohibited from retaining, sharing, storing or using the personal information for any secondary purposes. By contract, we hold our third party service providers accountable for the privacy and security of personal information in accordance with our Privacy Policy and applicable laws and regulations.
We cooperate with government or law enforcement officials and private parties to enforce and comply with laws applicable to our services. We will disclose information about you to government or law enforcement officials or private parties, as we, in our sole discretion, believe necessary or appropriate to respond to claims and legal process, to protect our property, and the property and rights of a third party, to protect national security, the safety of the public or any person, or to prevent or stop activity we consider illegal or unethical.
If you are visiting this site from a country other than the country in which our servers are located, your communications with us may result in the transfer of your information across international boundaries. By visiting this site and communicating electronically with us, you consent to such cross border transfers, except in the case of data transfers from Switzerland, which are covered under the U.S.-Swiss Safe Harbor Frameworks.
We will share aggregated demographic information about our users with third parties. This information is not linked to any personal information and cannot identify any individual person. 
Links
This web site contains links to other sites. When you leave our site, we encourage you to read the privacy statements of each and every website that collects personal information. This Privacy Policy applies solely to information collected by VerticalResponse.
Security and Protection of Information
In order to protect your personal information and your right to privacy, VerticalResponse:

Takes steps to protect information from loss, misuse, and unauthorized access, disclosure, alteration, and destruction
Maintains physical, electronic, and management procedures to safeguard information based on its sensitivity
Uses Secure Socket Layer (SSL) technology to protect sensitive data
Uses servers that are protected by firewalls, which are frequently updated to enhance security
Protects the confidentiality of personal information when dealing with third parties
Strives to keep personal information as accurate and up-to-date as is necessary for the purposes identified above

We cannot guarantee the security of information on or transmitted via the Internet. We rely on various security procedures and systems to ensure the secure storage and transmission of data, including encryption and authentication technology licensed from third parties, to effect secure transmission of confidential information. If you have any questions about security at VerticalResponse, you can send an email to info@verticalresponse.com.
Accuracy and Access
We maintain processes or mechanisms to allow you to review, update, correct or delete personal information held by us. You may make changes to your account information, access, correct, or delete personal information held by VerticalResponse using any of the following methods:

visiting the MyLounge page on our site 
calling our toll-free telephone number at 1-866-6VERTICAL 
emailing Customer Support at support@verticalresponse.com or 
writing to VerticalResponse
                  attn: Account Updates
                  50 Beale St, 10th Floor
                  San Francisco, CA 94105 

If you would like your account deactivated or deleted, please state this in your communication. We will respond to all requests within a reasonable timeframe. 
Commitment to Children’s Privacy
This site and its related services are directed at adults and businesses. We do not knowingly collect or use information provided from children under the age of 13. If we become aware of any collection of personal information from children, we will delete it immediately.
Monitoring and Enforcement
We reserve the right to modify this Privacy Policy at any time. If we decide to change our Privacy Policy, we will prominently post those changes here and any other place we deem appropriate, so you are always aware of what information we collect, how we use it, and under what circumstances, if any, we disclose it. If we make any material changes, we will notify you by way of an email (sent to the email address associated with your account) or by means of a notice on this site prior to the change becoming effective. We will use information in accordance with the privacy policy under which the information was collected.
We use a self-assessment approach to address compliance with this Privacy Policy, verifying periodically that the policy is accurate, comprehensive, and addresses the privacy requirements applicable to the markets we serve. Periodically, our operations and business practices are reviewed for compliance with corporate policies and procedures governing the confidentiality of information. These reviews are conducted by internal staff who report directly to the Deluxe Board of Directors, external auditing and accounting firms, and government regulators.
We maintain self-assessment procedures to verify our commitment to adhere to the Safe Harbor Principles, including ensuring appropriate contract obligations with third parties and service providers acting on our behalf to deliver the requested services.
Contact Us
We maintain procedures to address privacy-related inquiries, complaints, and disputes based on the regulations in the markets and countries we serve. If you have questions or complaints regarding our Privacy Policy or practices, or collection and use of your personal information, please contact VerticalResponse at:
Deluxe Corporation
 Attn: Privacy Program Office – Deluxe Small Business Sales, Inc.
 3680 Victoria Street N.
 Shoreview, MN 55126
 United States of America
If additional information is needed, or you wish to issue a complaint to us directly, please contact the Deluxe Privacy Program Office directly at privacyprogramoffice@deluxe.com. 
 For residents of Canada with questions or concerns regarding Canadian Privacy, please contact the CanadianPrivacyOfficer@deluxe.com.
Independent Resolution Mechanism
VerticalResponse has further committed to refer unresolved privacy complaints under the U.S. – Swiss Safe Harbor Principles to an independent dispute resolution provider.  If you have an unresolved privacy or data use concern that we have not addressed satisfactorily, please contact our U.S.-based third party dispute resolution provider (free of charge) at https://feedback-form.truste.com/watchdog/request.